Bug 426684 - pam_keyring no longer works
pam_keyring no longer works
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pam_keyring (Show other bugs)
8
All Linux
medium Severity high
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-24 06:37 EST by Denis Leroy
Modified: 2008-01-03 06:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-03 06:25:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2007-12-24 06:37:17 EST
As of a couple of weeks ago, pam_keyring seems to no longer work for F-8. Not
sure what is going on. It could coincide with the gdm update, not sure.
/etc/pam.d/gdm is unchanged. It just doesn't unlock the keyring anymore.
Comment 1 Christopher Beland 2007-12-28 11:53:55 EST
I'm wondering if this is related to bug 376691.
Comment 2 Denis Leroy 2007-12-28 12:01:35 EST
No I don't think so. It does ask for the password (it shouldn't), but after i
type my login password the keyring is indeed unlocked.

Comment 3 Denis Leroy 2008-01-03 06:25:22 EST
Was a problem in my setup here, closing.

Note You need to log in before you can comment on or make changes to this bug.